/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00158.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6742131c4381dc8f48476d6d80f9858",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a4bf136196f6bb91509b9cbf31844eb7d",
"a00818.html#a735c95c66ce1972e72304aa39d5a3868",
"a00860.html#a605cb1c8b679664a8eb1b0e0ba2aa7f8",
"a00869.html#ac9c50b5db59fc8fff4534f5f11c1fd0f",
"a00971.html#abfff682f83a1eacf1b43ad2b33a1954faac1ea37a901560874ae4c99cec8222f8",
"a00992.html#a653466be6722503293720ebb9a93fe70",
"a00992.html#af6e31404a83a77ac54073395a8add7b1",
"a01064.html#a6f4b332398d4e7de440d6798ef4929a2",
"a01169_source.html",
"a01462.html#ga335929b2d821067e4288911e01e7e0ab",
"a01480.html#gafffcfc895d2cfa7c934ec045e884faec",
"a01481.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01488.html#gab61c0b01e90d43f0213aa7abd2f5f335",
"a01507.html#ga32abd828a434749f7bff7dcb38241d74",
"a01671.html#af619e74c8bbc378372479b0391ed2c0f",
"a01739.html#acb6b42946405868d52cb047616d65c57",
"a01771.html#a982c413821ce58a1dc6b249327c24e45",
"a01819.html#a65d96bff3a1b9dcc115ee25ecd6d3c89",
"a02063.html#acde765e7a5ddaca79683176fe981cec1",
"a02071.html#a3da82e8f108d33a7e5de244695d2a28b",
"a02075.html#a8542f053d889b3ab9ed7c04675cc1c20",
"a02239.html#acce430d2440c7dcad1e304ac25ab01eb",
"a02451.html#a2df2f94bd90df762b00304dbd6a355ca",
"a02459.html#a69acbf246475f065d6648303e452fd4d",
"a02463.html#add58b627274d9532bf80e9755201821a",
"a02471.html#a4e0c932f41122eaec83e7008ece5e207",
"a02479.html#a0aee263fdd9d10e05634c8b8d0f2114e",
"a02483.html#a62a4b454cbedd686b89e48fa9d6160c4",
"a02523.html#a1080a407fe101570ab1a619fe8071396",
"a02563.html#acbad72b9081b937a443dc95c22937392",
"a02595.html#a3856cf532c1a1a2cc6e63e5aafb8c825",
"a02779.html#a402190f27df8736e6e7d0e34a41ab8b0",
"a02935.html#ac5ed82a47f575b1d30579ce1e29ba0e4",
"a03807.html#a82b73ae9694cdd1ed57ea45bcc7c34b2",
"a04743.html#a9d1c5b0dd9ac3b1f70cb280560374ebf",
"a04763.html#a9616ce861862d90208cee9aedd61747b",
"a05131.html#a7feb5f52e3e4153e17f924bc5f208f9d",
"a05443.html#a6ba731edf00fa1fb636a40f170766a77",
"a05575.html#aea6eac6a5f61bac415defb9e99336710",
"a05707.html",
"a05819.html",
"a05855.html#a28f3c847c9453a72212fdf3c2d186e4a",
"a05887.html#a21489f79798b202eeaa4356964e1882f",
"a05947.html#a82d4bbb3eaae4c5cf74e3652be13e67e",
"a06267.html#a914bfd63aaa8ae6a80fc439cb1cbae1e",
"a06343.html#a052913a3ca616ba45870d25e5f1da93c",
"a06423.html#a2ea8319bc859527d8a4f22380ab85672",
"a06699.html#a58ff33d1fb8d9a4d31a1cb60f2de17dd",
"a06875.html",
"a07291.html#a37ac63f8c2abe9f2e35a9df78809c28b",
"a07379.html#ad907337549df2e1a3c3dbca8e0693dba",
"a07643.html#adcafa19128a6ed299b0e269cbd6181c1",
"a07715.html#a75ee670e7ff1b74c62d3443ec05a9e4b",
"a07735.html#a860e4d18239957e13d509286aa2e466f",
"a07915.html#a74b2762e80090843e3e6e6b609bf0ea0",
"a07987.html#ab91e542e87512944adfb13fcff51d7c8",
"a07999.html#abc0147e25845cc780f71f1b14cd41cce",
"a08551.html#a601298a23400ac84d6ec29ea54bd45d3",
"a08667.html#a384c6fc9f1fd79ecda168d76f51530d7",
"a08719.html#a81a21a2f2e23e5e500ef2e47636b5aaf",
"a08767.html#acd182a3cbeb8949bbac683abbddad0a6",
"a08803.html#a3f985c5b2f4e7220ca0f49fba85ee836",
"a08815.html#a2bd9e909119d66146c52da47088ea891",
"a08831.html",
"a08855.html#ae3d3dd46aee93ebd5cde65a736f7c583",
"a08935.html#aabf36749ed926da3aaecc41c79c4febb",
"a09039.html#afe4107c8c94a7f69e1fd7dbc60329824",
"a09063.html#a95a060ed3feda77644c18a96dff0acda",
"a09171.html#a3a7705a4638d6a8f287e1827bc1d844b",
"a09279.html#afa19a91412e3a69a94b193fa7e21137c",
"a09467.html",
"a09683.html#a42f5c261c233427e48bc89265b133228",
"a09755.html#a76f54a4d8aff50dc24ba0fd6998333dd",
"a09983.html#a32a6fa9d6e3935453b0bea719052a90c",
"a10087.html#ac67f25ef04ba879906c59ee81a40d7a7",
"a10243.html#a30758894de5262f9e5a1ed48316b88f3",
"a10351.html#a60e55ff2f9bc052901c444c89f170921",
"a10543.html#a65f2d5c2c5ccd94ac390b5aed0cde4b8",
"a10639.html",
"a10987.html#aad836eb6a1c101e4a27defcaefb7e5cf",
"a11091.html",
"a11299.html",
"a11527.html#a2a4388dcf8544bac479de9b8595840eb",
"a11567.html#ae8b2d47c2a28ab1071942824d4d7d612",
"a11691.html#a2bbc79a6413ccc5ef4502a6a0ae480e3",
"a11783.html#aaf87807a2489f3fc678922176a259ac4",
"a11831.html#a199d996d6e144c1e0167d17e49a6bdf0",
"a11867.html#a8bc377e7651c32a64f60868ed43d91e5",
"a11907.html#a83a54ea5ca249938c970ba2b67d538f6",
"a11955.html#a9424edc2fa0cffaa8a8a0dcfa779f42e",
"a16442.html#a5e671bf88ce6d4065bc40e768603729f",
"a16445.html#adf5ede1bd315057184405ad90cf15751",
"a16562.html",
"a16778.html#gga0a1765c6b0d8d734be3d54d85be9f145a3e6083e076d1f7125c0bbf7070df5440",
"a16940.html#ad80466eba9603fdba2df4954c59188e0",
"a17048_source.html",
"a17135.html#a6f4668ef71bfd416094fe6cb2b73dfe3",
"functions_func_t.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';